
D4Science Infrastructure - Support #3234

Fix Notification added items path

Apr 12, 2016 02:37 PM - Massimiliano Assante

Status: Closed Start date: Apr 12, 2016

Priority: High Due date: Apr 15, 2016

Assignee: Costantino Perciante % Done: 100%

Category: Other Estimated time: 8.00 hours

Infrastructure: Development, Production   

Description

For the move operation the notification related could contain a wrong path to the folder containing the item starting from HL 2.0. This

work should be performed with support from @valentina.marioli@isti.cnr.it 

Related issues:

Related to D4Science Infrastructure - Task #3254: Fix Notification added item... Closed Apr 13, 2016 Apr 14, 2016

History

#1 - Apr 12, 2016 02:38 PM - Massimiliano Assante

- Subject changed from Fix Notifications added items path to Fix Notification added items path

#2 - Apr 12, 2016 02:40 PM - Massimiliano Assante

the notification type containing the wrong path is of type NotificationType.WP_ITEM_NEW

#3 - Apr 13, 2016 12:34 PM - Costantino Perciante

- % Done changed from 0 to 80

On dev the fix seems to work

#4 - Apr 13, 2016 05:21 PM - Massimiliano Assante

- Related to Task #3254: Fix Notification added items path on Production added

#5 - Apr 15, 2016 02:51 PM - Massimiliano Assante

- Status changed from New to Closed
